{% extends 'base.html.twig' %}

{% block body %}
    <div class="container mt-4">
        <div class="row">
            <div class="col-6">
                {% if piece.namePicture %}
                    <img src="/images/pieces/{{ piece.namePicture }}" class="card-img-top" alt="pièce {{ piece.namePicture }}">
                {% else %}
                    <img src="https://via.placeholder.com/150" class="card-img-top" alt="pièce standart picture">
                {% endif %}
            </div>
            <div class="col-6" style="padding: 40px;">
                <h5>{{ piece.titre }}</h5>
                <p>{{ piece.pays }} - {% if piece.date %}{{ piece.date|date('Y') }}{% endif %}</p>
                <div>{{ piece.description }}</div>
                <br/>
                <div>Graveur : {{ piece.graveur }}</div>
                <div>Estimation : {{ piece.estimation }}</div>
                <div>Rareté de la pièce : {{ piece.rare }}/10</div>
                <br/>
                <div>Nombre de pièce tirées : {{ piece.tirage }}</div>
                <div>BE : {{ piece.BE }}</div>
                <div>BU : {{ piece.BU }}</div>
                <div>UNS : {{ piece.UNC }}</div>



            </div>
        </div>
    </div>
{% endblock %}